chewing-cli-info(1)

NAME
chewing-cli-info - Display information about the dictionary

SYNOPSIS
chewing-cli info [-p|--path] [-u|--user] [-s|--system] [-j|--json] [-h|--help]

DESCRIPTION
Display information about the dictionary

OPTIONS

-p, --path <PATH>
    Location of the dictionary file

-u, --user
    Display information of detected user dictionary

-s, --system
    Display information of detected system dictionary

-j, --json
    Output in JSON format

-h, --help
    Print help